Программа: The Bat! 2.01 

Уязвимость обнаружена в The Bat! в обработке PGP подписанных сообщений. Удаленный пользователь может выполнить произвольный код на уязвимой системе.
Удаленный пользователь может послать специально обработанное PGP подписанное e-mail сообщение с множественными рекурсивно включенными MIME частями, чтобы вызвать переполнение буфера. Уязвимость не может использоваться для выполнения произвольного кода и вызывает ошибку только в собственном обработчике исключений. 

Пример: http://www.security.nnov.ru/files/batcrash.msg

Оставить мнение